@font-face {
  font-family: BrandonTextBold;
  src: url(fonts/BrandonText-Bold.ttf) format("truetype");
}
@font-face {
  font-family: BrandonTextRegular;
  src: url(fonts/BrandonText-Regular.ttf) format("truetype");
}

body {
	margin: 0;
    font-family: BrandonTextRegular;
}

button:focus, input:focus, div:focus { outline: none; }

a:focus, a:active, a:hover{
    border: none;
    outline: none;
}

.header {
    width: 100%;
    height: 55.757vw;
    position: relative;
    background-image: url(../img/home.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}
.menu-mob {
    display: none;
}
.logo {
    width: 14.688vw;
    position: absolute;
    top: 3.2vw;
    left: 6.8vw;
}
.logof {
    width: 6vw;
    position: absolute;
    top: 0.4vw;
    left: 6.9vw;
}
.menu {
    list-style: none;
    font-family: BrandonTextBold;
    font-size: 1.1vw;
    position: absolute;
    top: 5.6vw;
    right: 14.1vw;
}
.menu li {
    display: inline-block;
    text-align: center;
    margin-left: 3.3vw;
}
.menu li a {
    color: #fff;
    text-decoration: unset;
}
.menu li a:hover {
    color: #789904;
}
.lang-mob {
    display: none !important;
}
.menu-fixed {
    position: fixed;
    height: 4vw;
    width: 100%;
    background-color: #686058;
    z-index: 7;
    display: none;
}
.menu-top {
    list-style: none;
    font-family: BrandonTextBold;
    font-size: 1.1vw;
    position: absolute;
    top: 0vw;
    left: 14vw;
}
.menu-top li {
    display: inline-block;
    text-align: center;
    margin-left: 3.3vw;
}
.menu-top li a {
    color: #fff;
    text-decoration: unset;
}
.menu-top li a:hover {
    color: #789904;
}
.lang-selected {
    position: absolute;
    width: 2.169vw;
    top: 0.9vw;
    right: 1.4vw;
    cursor: pointer;
    transition: transform .2s;
}
.lang-selected:hover {
    transform: scale(1.2);
}
.lang-change {
    position: absolute;
    background-color: #686058;
    height: 7vw;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    padding: 0.5vw 1.5vw;
    right: 0vw;
    top: 4vw;
    border-top: solid 1px #8b8075;
}
.lang-change-es {
    width: 2.169vw;
    cursor: pointer;
    transition: transform .2s;
}
.lang-change-es:hover {
    transform: scale(1.2);
}
.lang-change-en {
    width: 2.169vw;
    cursor: pointer;
    transition: transform .2s;
}
.lang-change-en:hover {
    transform: scale(1.2);
}
.lang-change-pt {
    width: 2.169vw;
    cursor: pointer;
    transition: transform .2s;
}
.lang-change-pt:hover {
    transform: scale(1.2);
}
.lang-es {
    position: absolute;
    width: 2.169vw;
    top: 6.5vw;
    right: 6.7vw;
    cursor: pointer;
    transition: transform .2s;
}
.lang-es:hover {
    transform: scale(1.2);
}
.lang-en {
    position: absolute;
    width: 2.169vw;
    top: 9.7vw;
    right: 6.7vw;
    cursor: pointer;
    transition: transform .2s;
}
.lang-en:hover {
    transform: scale(1.2);
}
.lang-pt {
    position: absolute;
    width: 2.169vw;
    top: 13.2vw;
    right: 6.7vw;
    cursor: pointer;
    transition: transform .2s;
}
.lang-pt:hover {
    transform: scale(1.2);
}
.contacto {
    position: absolute;
    width: 26vw;
    top: 16vw;
    left: 6.8vw;
}
.contacto-titulo {
    background-color: #fff;
    color: #686058;
    font-family: 'BrandonTextBold';
    font-size: 1.9vw;
    display: inline-block;
    padding: 0.5vw 1.6vw;
    border-radius: 0.7vw;
    margin-bottom: 1.4vw;
}
.contacto input, .contacto textarea {
    width: 100%;
    background-color: #fff6;
    border: none;
    padding: 0.8vw 1vw;
    border-radius: 0.7vw;
    margin-top: 1vw;
    font-family: 'BrandonTextRegular';
    font-size: 1vw;
}
.contacto textarea {
    height: 6.7vw;
    resize: none;
}
::placeholder {
  color: #fff;
}
.contacto-btns {
    display: flex;
    align-items: flex-start;
    margin-top: 0.8vw;
}
.contacto-enviar {
    background-color: #fff;
    color: #686058;
    font-family: 'BrandonTextBold';
    font-size: 1.5vw;
    display: inline-block;
    padding: 0.5vw 2.2vw;
    border-radius: 0.7vw;
    cursor: pointer;
    border: none;
}
.contacto-enviar:hover {
    background-color: #789904;
    color: #fff;
}
.ws {
    margin-left: 1.6vw;
    width: 2.8911vw;
    cursor: pointer;
    transition: transform .2s;
}
.ws:hover {
    transform: scale(1.2);
}
.contact-alert {
    position: absolute;
    background-color: #789904e6;
    font-family: 'BrandonTextRegular';
    font-size: 1.2vw;
    color: #fff;
    width: 100%;
    padding: 0.4vw 1vw;
    margin-top: 1vw;
    border-radius: 0.7vw;
    display: none;
}
.contact-alert-error {
    background-color: #f44336e6;
}
.header-texto {
    position: absolute;
    color: #fff;
    font-size: 1.5vw;
    top: 20vw;
    left: 43vw;
    width: 37vw;
}
.header-texto h1 {
    font-weight: normal;
    margin-bottom: 0.5vw;
}

.productos {
    width: 100%;
    height: 60vw;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.productos-texto {
    margin: 5vw 0vw 2vw 0vw;
    text-align: center;
}
.productos-texto h1 {
    color: #789904;
    font-family: 'BrandonTextBold';
    font-size: 2.8vw;
}

.productos-texto span {
    color: #686058;
    font-family: 'BrandonTextRegular';
    font-size: 1.45vw;
    width: 70vw;
    display: inline-block;
}
.slider {
    width: 100%;
    position: relative;
    height: 42vw;
    overflow: hidden;
    margin-top: 2vw;
}
.slider-izq {
    position: absolute;
    left: 18vw;
    top: 17vw;
    cursor: pointer;
    width: 2.014vw;
    transition: transform .2s;
}
.slider-izq:hover {
    transform: scale(1.2);
}
.slider-der {
    position: absolute;
    right: 18vw;
    top: 17vw;
    cursor: pointer;
    width: 2.014vw;
    transition: transform .2s;
}
.slider-der:hover {
    transform: scale(1.2);
}
.slider-content {
    position: absolute;
    width: 57vw;
    overflow: hidden;
    left: 21vw;
    padding-top: 2vw;
}
.slider-items {
    display: flex;
    flex-direction: row;
}
.slider-item {
    margin-right: 2.5vw;
    margin-left: 2.5vw;
    cursor: pointer;
}
.slider-item span {
    width: auto;
    padding: 0 6vw;
    font-size: 3vw;
    line-height: 3vw;
    z-index: 1;
    position: relative;
}
.slider-item img {
    width: 24.936vw;
    transition: transform .2s;
}
.slider-item img:hover {
    transform: scale(1.1);
}

.marcas {
    width: 100%;
    height: auto;
    position: relative;
    background-color: #fff;
    text-align: center;
}
.marcas-bg .titulo {
    font-size: 2.7vw;
    margin: 4vw 0vw;
    display: inline-block;
}
.marcas-bg {
    position: relative;
    width: 79.711vw;
    height: 45.793vw;
    left: 50%;
    margin-left: -39.8555vw;
    background-image: url(../img/marcas-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.marcas-content {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 21vw;
    font-size: 1.5vw;
}
.marcas-content .marcas-item {
    padding: 0vw 5vw;
    text-align: justify;
}
.packaging-texto {
    margin: 5vw 0vw 0vw 0vw;
    text-align: center;
}
.produccion {
    width: 100%;
    height: 60vw;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.produccion-texto {
    margin: 5vw 0vw 2vw 0vw;
    text-align: center;
}
.produccion-texto h1 {
    color: #789904;
    font-family: 'BrandonTextBold';
    font-size: 2.8vw;
}
.produccion-items {
    position: absolute;
    top: 12.3vw;
    width: 74vw;
    left: 50%;
    display: flex;
    margin-left: -37vw;
    flex-wrap: wrap;
    flex-direction: row;
}
.produccion-item {
    width: 16.0042vw;
    padding: 0vw 1.2vw 5vw 1.2vw;
    transition: transform .2s;
}
.produccion-item:hover {
    transform: scale(1.05);
}
.produccion-lineas {
    position: absolute;
    top: 8.3vw;
    left: 15.4vw;
    z-index: 1;
    width: 73.601vw;
    pointer-events: none;
}
.produccion-textos {
    position: absolute;
    top: 12.3vw;
    width: 74vw;
    left: 50%;
    display: flex;
    margin-left: -37vw;
    flex-wrap: wrap;
    flex-direction: row;
    pointer-events: none;
}
.produccion-textos div {
    width: 16.0042vw;
    padding: 17vw 1.2vw 5vw 1.2vw;
    font-size: 1.6vw;
    font-family: 'BrandonTextBold';
    color: #6e665f;
    z-index: 0;
    position: relative;
}
.mercados {
    width: 100%;
    height: 70vw;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.mercados-texto {
    margin: 5vw 0vw 2vw 0vw;
    text-align: center;
}
.mercados-texto h1 {
    color: #789904;
    font-family: 'BrandonTextBold';
    font-size: 2.8vw;
}
.mercados-texto span {
    color: #686058;
    font-family: 'BrandonTextRegular';
    font-size: 1.45vw;
    width: 70vw;
    display: inline-block;
}
.mercados-img {
    width: 100%;
    margin-top: 2.5vw;
}
.quienessomos {
    width: 100%;
    height: auto;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.quienessomos-texto {
    margin: 5vw 0vw 2vw 0vw;
    text-align: center;
}
.quienessomos-texto h1 {
    color: #789904;
    font-family: 'BrandonTextBold';
    font-size: 2.8vw;
}
.quienessomos iframe {
    width: 71.038vw;
    height: 40vw;
    background-color: #494949;
    margin-bottom: 5vw;
}
.quienessomos-content {
    width: 71.038vw;
    text-align: left;
    display: inline-block;
}

.quienessomos-content span {
    color: #686058;
    font-family: 'BrandonTextRegular';
    font-size: 1.45vw;
    margin-bottom: 2vw;
    display: inline-block;
}
.cajas {   
    margin: 3vw 0 5vw 0;
    width: 73.361vw;
}
.packs {
    width: 79.505vw;
}

.noticias {
    width: 100%;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.noticias-texto {
    margin: 5vw 0vw 2vw 0vw;
    text-align: center;
}
.noticias-texto h1 {
    color: #789904;
    font-family: 'BrandonTextBold';
    font-size: 2.8vw;
}
.noticias-texto .h1_l {
    font-size: 2vw;
    margin-top: 5vw;
}
.noticia {
    border-bottom: solid 0.104vw #789904;
    width: 70vw;
    display: inline-block;
    padding: 1vw 1vw 2vw 2vw;
}
.noticia-content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.noticia-content a {
    color: #686058;
}
.noticia-content img {
    width: 22vw;
    margin-right: 3vw;
}
.noticia-content div {
    color: #686058;
    font-family: 'BrandonTextRegular';
    font-size: 1.45vw;
    text-align: left;
}
.noticia-content span {
    margin-top: 1.7vw;
    display: inline-block;
}

.contactenos {
    width: 100%;
    height: 44.4vw;
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
}

.contactenos-texto {
    margin: 2vw 0vw;
    text-align: center;
}
.contactenos-texto h1 {
    color: #789904;
    font-family: 'BrandonTextBold';
    font-size: 2.8vw;
    margin: 0.5vw 0;
}
.contactenos-content {
    width: 70vw;
    display: inline-block;
    text-align: left;
}

.contacto-footer {
    position: relative;
    width: 28vw;
    top: 2.2vw;
    left: 0vw;
}
.contacto-footer-titulo {
    background-color: #789904;
    color: #fff;
    font-family: 'BrandonTextBold';
    font-size: 1.9vw;
    display: inline-block;
    padding: 0.5vw 1.6vw;
    border-radius: 0.7vw;
    margin-bottom: 1.4vw;
}
.contacto-footer input, .contacto-footer textarea {
    width: 100%;
    background-color: #ebebeb;
    border: none;
    padding: 0.8vw 1vw;
    border-radius: 0.7vw;
    margin-top: 1vw;
    font-family: 'BrandonTextRegular';
    font-size: 1vw;
}
.contacto-footer textarea {
    height: 6.7vw;
    resize: none;
}
.contacto-footer input::placeholder, .contacto-footer textarea::placeholder  {
  color: #000;
}
.contacto-footer-btns {
    display: flex;
    align-items: flex-start;
    margin-top: 0.8vw;
}
.contacto-footer-enviar {
    background-color: #789904;
    color: #fff;
    font-family: 'BrandonTextBold';
    font-size: 1.5vw;
    display: inline-block;
    padding: 0.3vw 2.2vw;
    border-radius: 0.7vw;
    cursor: pointer;
    border: solid 0.25vw #789904;
}
.contacto-footer-enviar:hover {
    background-color: #fff;
    color: #686058;
}
.contacto-footer .ws {
    margin-left: 1.6vw;
    width: 2.8911vw;
    cursor: pointer;
    transition: transform .2s;
}
.contacto-footer .ws:hover {
    transform: scale(1.2);
}
.footer-contact-alert {
    position: absolute;
    background-color: #789904e6;
    font-family: 'BrandonTextRegular';
    font-size: 1.2vw;
    color: #fff;
    width: 100%;
    padding: 0.4vw 1vw;
    margin-top: 1vw;
    border-radius: 0.7vw;
    display: none;
}
.footer-contact-alert-error {
    background-color: #f44336e6;
}
.direcciones {
    position: absolute;
    width: 40vw;
    top: 15.5vw;
    left: 50vw;
    display: flex;
    flex-direction: row;
}
.direcciones div {
    font-size: 1.2vw;
    width: 15vw;
    display: inline-block;
}
.div-right {
    margin-right: 6vw;
}
.dir-titulo {
    display: inline-block;
    width: 100%;
    color: #789904;
    font-family: 'BrandonTextBold';
    font-size: 1.45vw;
    margin-bottom: 1.2vw;
}

.footer {
    width: 100%;
    height: 10vw;
    position: relative;
    background-color: #686058;
}
.footer-logo {
    width: 14.688vw;
    position: absolute;
    top: 1vw;
    left: 50%;
    margin-left: -7.344vw;
}
.redes {
    position: absolute;
    top: 3.4vw;
    right: 7vw;
}
.redes img {
    width: 3.253vw;
    transition: transform .2s;
}
.redes img:hover {
    transform: scale(1.2);
}

.product-popup {
    position: fixed;
    width: 72vw;
    height: 36vw;
    background-color: #fff;
    z-index: 10;
    top: 50%;
    margin-top: -18vw;
    left: 13vw;
    border-radius: 2.5vw;
    display: none;
}
.product-popup-img {
    position: absolute;
    right: 4vw;
    top: 2vw;
    width: 26.3811vw;
}
.product-popup-texto {
    position: absolute;
    width: 50vw;
    top: 2vw;
    left: 5.5vw;
}
.product-popup-texto h1 {
    color: #789904;
    font-family: 'BrandonTextBold';
    font-size: 3.6vw;
    margin: 0vw;
}
.product-popup-texto span {
    color: #686058;
    font-family: 'BrandonTextRegular';
    font-size: 1.55vw;
    width: 35vw;
    display: inline-block;
    line-height: 1.9vw;
}
.disponibilidad {
    margin-top: 1vw;
    z-index: 1;
    position: relative;
    width: 39.7522vw;
}
.popup-cerrar {
    position: absolute;
    cursor: pointer;
    top: 1.5vw;
    right: 1.5vw;
    z-index: 1;
    width: 1.756vw;
}
.product-popup-bg {
    position: fixed;
    width: 100%;
    background-color: #0000009e;
    z-index: 9;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    display: none;
}


.titulo {
    font-family: 'BrandonTextBold' !important;
    color: #686058;
    width: 100%;
    text-align: center;
    font-size: 1.8vw;
}

@media screen and (max-width: 800px) {
    .menu, .lang-es, .lang-en, .lang-pt {
        display: none;
    }
    .lang-mob {
        display: block !important;
    }
    .lang-mob img {
        width: 14vw;
        margin: 4vw 4vw;
    }
    .header {
        height: 206vw;
        background-size: auto 100%;
    }
    .logo {
        width: 50vw;
        top: 10vw;
        left: 24vw;
    }
    .header-texto {
        font-size: 3.7vw;
        top: 42vw;
        left: 8vw;
        width: 84vw;
    }
    .contacto {
        width: 82vw;
        top: 106vw;
        left: 8vw;
    }
    .contacto-titulo {
        font-size: 5vw;
        padding: 1vw 4vw;
        border-radius: 1.8vw;
        margin-bottom: 3vw;
    }
    .contacto input, .contacto textarea {
        padding: 0.8vw 1vw;
        border-radius: 1.8vw;
        margin-top: 5vw;
        font-size: 4.3vw;
    }
    .contacto textarea {
        height: 13vw;
    }
    .contacto-btns {
        margin-top: 5vw;
    }
    .contacto-enviar {
        font-size: 5vw;
        padding: 1vw 6vw;
        border-radius: 1.8vw;
    }
    .contact-alert {
        font-size: 4.2vw;
        padding: 1vw 1vw;
        margin-top: 4vw;
        border-radius: 1.8vw;
    }
    .ws {
        margin-left: 8vw;
        width: 9vw;
    }
    .productos {
        height: auto;
    }
    .productos-texto span {
        font-size: 5vw;
        width: 84vw;
    }
    .productos-texto h1 {
        font-size: 7vw;
        line-height: 7vw;
    }
    .productos-texto {
        margin: 10vw 0vw 10vw 0vw;
    }
    .slider {
        height: 56vw;
        margin-top: 4vw;
    }
    .slider-content {
        width: 70vw;
        left: 15vw;
    }
    .slider-item img {
        width: 30vw;
    }
    .slider-item span {
        padding: 0 6vw;
        font-size: 5vw;
        line-height: 6vw;
        width: 20vw;
    }
    .slider-izq {
        left: 4vw;
        top: 17vw;
        width: 10vw;
    }
    .slider-der {
        right: 4vw;
        top: 17vw;
        width: 10vw;
    }
    .marcas-bg {
        width: 90vw;
        height: 96vw;
        margin-left: -45vw;
        background-image: url(../img/marcas-mob-bg.png);
    }
    .marcas .titulo {
        font-size: 5vw;
        margin: 2vw 0vw;
    }
    .marcas-content {
        margin-top: 29vw;
        font-size: 4vw;
        line-height: 4.6vw;
    }
    .marcas-content .marcas-item {
        padding: 0vw 3.5vw;
        text-align: start;
    }
    .cajas {
        margin: 7vw 0 10vw 0;
        width: 90vw;
    }
    .packs {
        width: 90vw;
    }
    .titulo {
        font-size: 5vw;
    }
    .quienessomos-texto h1 {
        font-size: 6vw;
    }
    .quienessomos iframe {
        width: 90vw;
        height: 50.6vw;
        margin-bottom: 10vw;
    }
    .quienessomos-content {
        width: 90vw;
    }
    .quienessomos-content span {
        font-size: 4.5vw;
        margin-bottom: 6vw;
    }
    .produccion {
        height: 80vw;
    }
    .produccion-texto h1 {
        font-size: 6vw;
    }
    .produccion-texto {
        margin: 10vw 0vw;
    }
    .produccion-lineas {
        top: 24.3vw;
    }
    .produccion-items {
        top: 28.3vw;
    }
    .mercados {
        height: auto;
    }
    .mercados-texto h1 {
        font-size: 6vw;
    }
    .mercados-texto span {
        font-size: 5vw;
        width: 90vw;
    }
    .mercados-img {
        margin-top: 6vw;
    }
    .noticias {
        height: auto;
    }
    .noticias-texto {
        margin: 10vw 0vw;
    }
    .noticias-texto h1 {
        font-size: 6vw;
    }
    .noticias-texto .h1_l {
        font-size: 5vw;
        margin-top: 13vw;
    }
    .noticia {
        border-top: solid 0.5vw #789904;
        border-bottom: solid 0.5vw #789904;
        width: 90vw;
        padding: 6vw 0vw;
    }
    .noticia-content {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
    .noticia-content img {
        width: 70vw;
        margin-right: auto;
        margin-left: auto;
    }
    .noticia-content div {
        font-size: 4.4vw;
    }
    .noticia-content span {
        margin-top: 6vw;
    }
    .contactenos {
        height: 152vw;
    }
    .contactenos-texto {
        margin: 8vw 0vw;
    }
    .contactenos-content {
        width: 90vw;
    }
    .contactenos-texto h1 {
        font-size: 6vw;
        margin: 2vw 0;
    }
    .contacto-footer {
        width: 86vw;
        top: 1vw;
        left: 0vw;
    }
    .contacto-footer-titulo {
        font-size: 5vw;
        padding: 1vw 6vw;
        border-radius: 1.8vw;
        margin-bottom: 1.4vw;
    }
    .contacto-footer input, .contacto-footer textarea {
        padding: 2vw 2vw;
        border-radius: 1.8vw;
        margin-top: 4vw;
        font-size: 4.4vw;
    }
    .contacto-footer textarea {
        height: 14vw;
    }
    .contacto-footer-btns {
        margin-top: 3vw;
    }
    .contacto-footer-enviar {
        font-size: 5vw;
        padding: 1vw 8vw;
        border-radius: 1.8vw;
        border: solid 0.5vw #789904;
    }
    .contacto-footer .ws {
        margin-left: 9vw;
        width: 10vw;
    }
    .footer-contact-alert {
        font-size: 4.4vw;
        padding: 1vw 2vw;
        margin-top: 3vw;
        border-radius: 1.8vw;
    }
    .direcciones {
        width: 90vw;
        top: 124vw;
        left: 5vw;
    }
    .direcciones div {
        font-size: 3.6vw;
        width: 44vw;
    }
    .div-right {
        margin-right: 4vw;
    }
    .dir-titulo {
        font-size: 4.8vw;
        margin-bottom: 3vw;
    }
    .footer {
        height: 58vw;
    }
    .footer-logo {
        width: 40vw;
        top: 7vw;;
        margin-left: -20vw;
    }
    .redes {
        top: 36vw;
        right: auto;
        left: 24vw;
    }
    .redes img {
        width: 13vw;
        margin: 0 2vw;
    }
    .product-popup {
        width: 90vw;
        height: 130vw;
        margin-top: -65vw;
        left: 5vw;
        border-radius: 5vw;
    }
    .popup-cerrar {
        top: 4vw;
        right: 4vw;
        width: 8vw;
    }
    .product-popup-texto {
        width: 80vw;
        top: 5vw;
        left: 5.5vw;
    }
    .product-popup-texto h1 {
        font-size: 6vw;
        margin: 0vw;
    }
    .product-popup-texto span {
        font-size: 4.4vw;
        width: 80vw;
        line-height: 5vw;
    }
    .disponibilidad {
        margin-top: 3vw;
        width: 80vw;
    }
    .product-popup-img {
        right: auto;
        left: 25vw;
        top: 77vw;
        width: 40vw;
    }
    .menu-mob {
        display: block;
    }
    .menu-mob {
        display: block;
        position: absolute;
        top: 5vw;
        right: 6vw;
        width: 7vw;
        cursor: pointer;
    }
    .menu {
        list-style: initial;
        font-size: 5vw;
        position: fixed;
        top: 0vw;
        right: auto;
        background-color: rgb(255 255 255 / 95%);
        color: #000;
        width: 100%;
        bottom: 0vw;
        padding: 20vw 0vw;
        margin: 0vw;
        z-index: 9;
        display: none;
    }
    .menu li {
        display: block;
        text-align: center;
        margin-left: 0vw;
        margin-top: 9vw;
    }
    .menu li a {
        color: #000;
    }
}